{% extends 'base.html' %}

{% block main %}
<div class="contact-top">
    <div class="container">
        <h2>ارتباط با ما</h2>
        <div class="contact">

            <div class="contact-down">
                <div class="contact-right">
                    <div class="col-md-6 contact-left">
                        <h5>راه های ارتباطی ما</h5>
                        <p>نظرات انتقادات و پیشنهادات شما را از راه های ارتباطی زیر دریافت خواهیم کرد: </p>
                        <address>
                            <strong>دانشگاه صنعتی اصفهان<br>
                                اصفهان<br>
                                ایران</strong><br>
                            <br>
                            ایمیل: <a href="mailto:yasaman.h75@gmail.com">yasaman.h75@gmail.com
                            <script cf-hash="f9e31" type="text/javascript">
										/* <![CDATA[ */!function(){try{var t="currentScript"in document?document.currentScript:function(){for(var t=document.getElementsByTagName("script"),e=t.length;e--;)if(t[e].getAttribute("cf-hash"))return t[e]}();if(t&&t.previousSibling){var e,r,n,i,c=t.previousSibling,a=c.getAttribute("data-cfemail");if(a){for(e="",r=parseInt(a.substr(0,2),16),n=2;a.length-n;n+=2)i=parseInt(a.substr(n,2),16)^r,e+=String.fromCharCode(i);e=document.createTextNode(e),c.parentNode.replaceChild(e,c)}}}catch(u){}}();/* ]]> */
                            </script>
                        </a><br>
                        </address>
                    </div>
                    <div class="col-md-6 contact-info">
                        <form>
                            <input type="text" name="your name" value="نام" onfocus="this.value='';"
                                   onblur="if (this.value == '') {this.value = 'NAME';}">
                            <input type="text" name="your email" value="ایمیل" onfocus="this.value='';"
                                   onblur="if (this.value == '') {this.value = 'EMAIL';}">
                            <textarea cols="70" rows="5" name="متن پیام" onfocus="this.value='';"
                                      onblur="if (this.value == '') {this.value = 'MESSAGE';}">متن پیام </textarea>
                            <div class="clearfix"></div>
                            <input type="submit" value="SEND"/>

                        </form>
                    </div>
                    <div class="clearfix"></div>
                </div>
            </div>
        </div>
    </div>
</div>
{% endblock %}